emacs25
GNU Emacs editor (with GTK+ GUI support)

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/emacs25

general

source
emacs25 (optional, misc)
version
25.2+1-6
maint
Rob Browning
arch
any all
std-ver
3.7.2

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.7.2...
  • There were override disparities found in suite unstable:
    • emacs25-dbg: Override says debug - optional, .deb says debug - extra
    • emacs25-nox-dbg: Override says debug - optional, .deb says debug - extra
    • emacs25-lucid-dbg: Override says debug - optional, .deb says debug - extra

testing migration

news RSS

bugs

all bug history graph
48 (50)
RC
1
I&N
31 (32)
M&W
16 (17)
F&P
0
Ubu
6